class Ex02{
public static void main(String[] args){
System.out.println(2147483648L); 
System.out.println(3.14f);
System.out.println('A'+'d');
System.out.println('\uff00');
System.out.println(true);
System.out.println(false);
}
}